xcb_record_enable_context_reply_t Struct Reference
XCB Record API

xcb_record_enable_context_reply_t More...

`#include <record.h>`

## Data Fields

uint8_t | response_type
uint8_t | category
uint16_t | sequence
uint32_t | length
xcb_record_element_header_t | element_header
uint8_t | client_swapped
uint8_t | pad0 [2]
uint32_t | xid_base
uint32_t | server_time
uint32_t | rec_sequence_num
uint8_t | pad1 [8]

## Detailed Description

xcb_record_enable_context_reply_t

The documentation for this struct was generated from the following file:

- record.h